h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, p:first-child  {
  margin-top: 0px;
}

h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, p:last-child  {
  margin-bottom: 0px;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

ol, ul {
  list-style-position: outside;
  padding: 0;
}
ol {
  margin: 0 0 0 26px;
}
ul {
  margin: 0 0 0 18px;
}

h1 {
  font-size: 24px;
  margin: 14px 0px 10px 0px;
}
h2 {
  font-size: 20px;
  margin: 14px 0px 10px 0px;
}
h3 {
  font-size: 18px;
  margin: 13px 0px 9px 0px;
}
h4 {
  font-size: 16px;
  margin: 13px 0px 9px 0px;
}
h5 {
  font-size: 14px;
  margin: 12px 0px 8px 0px;
}
h6 {
  font-size: 12px;
  margin: 12px 0px 8px 0px;
}
p, li {
  font-size: 12px;
  line-height: 150%;
  margin: 8px 0px 4px 0px;
}
